@charset "utf-8";
/* CSS Document */

html,body {
	padding: 0px;
	color: #0e0000;
	margin: 0px;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ffffff;
}

.txtWhite
{
	color: #FFFFFF;
}
.txtBlue
{
    color: #30659a;
}
.titleAddress
{
    background-color:#30659a;
    color:White;
    padding:3px;
}


img {
	border: none;
}

p {
	padding: 0px;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 5px;
	color: #64efff;
	padding-top: 0px;
	text-transform:none;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	color: #30659a;
	letter-spacing: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #a49262;
	margin: 0px;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 5px;
}

h4 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}



h5 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:10px;
}
h6 {
	font-size: 13px;
	font-weight: normal;
	color: #404f56;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	text-align:center;
}

a:link {
	color: #024387;
	text-decoration: underline;
}

a:visited {
	color: #024387;
	text-decoration: underline;
}
a:hover {
	color: #898989;
	text-decoration: none;
}

a.footer:link {
	color: #024387;
	text-decoration: none;
}

a.footer:visited {
	color: #024387;
	text-decoration: none;
}
a.footer:hover {
	color: #898989;
	text-decoration: underline;
}

.footer
{
    color: #898989;
}

.minorLink
{
}

.minorLinkHover
{
color:#a49262;	
}



.sitemap
{
	padding-left:70px;
	text-align:left;
}